Bug 1424470 - sslscan: FTBFS in rawhide
Summary: sslscan: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sslscan
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 17:14 UTC by Fedora Release Engineering
Modified: 2017-04-30 00:18 UTC (History)
2 users (show)

Fixed In Version: sslscan-1.10.2-8.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-30 00:18:05 UTC
Type: ---


Attachments (Terms of Use)
build.log (23.60 KB, text/plain)
2017-02-17 17:15 UTC, Fedora Release Engineering
no flags Details
root.log (74.45 KB, text/plain)
2017-02-17 17:15 UTC, Fedora Release Engineering
no flags Details
state.log (623 bytes, text/plain)
2017-02-17 17:15 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 17:14:59 UTC
Your package sslscan failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17792199

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 17:15:03 UTC
Created attachment 1254685 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 17:15:06 UTC
Created attachment 1254686 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 17:15:09 UTC
Created attachment 1254687 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:16:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Upstream Release Monitoring 2017-04-17 14:15:36 UTC
rebus's sslscan-1.10.2-8.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=880988

Comment 6 Fedora Update System 2017-04-17 16:31:17 UTC
sslscan-1.10.2-8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a71286868a

Comment 7 Fedora Update System 2017-04-18 19:53:07 UTC
sslscan-1.10.2-8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a71286868a

Comment 8 Fedora Update System 2017-04-30 00:18:05 UTC
sslscan-1.10.2-8.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.